# translation of konnector_dummy.po to Serbian
# Chusslove Illich <caslav.ilic@gmx.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: konnector_dummy\n"
"POT-Creation-Date: 2005-01-10 01:42+0100\n"
"PO-Revision-Date: 2005-01-15 21:42+0100\n"
"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: dummykonnector.cpp:109
msgid "Dummy Konnector"
msgstr "Lažni konektor"
